/* CSS Document */
/*-----------  Styles édition client, et transverses à tout le site -----------*/

/*-----------  AFFICHAGE WYSIWYG  -----------*/
/*body{
	color:#626262;
	font:normal normal 10px/normal Arial, Verdana, Sans-serif;
}
#tinymce p{
	font:normal normal 12px/normal Arial, Verdana, Sans-serif;
}*/

/*-----------  FONT FACES  -----------*/

@font-face {
    font-family: 'BellGothic';
    src: url('../font/bellgothicstd-bold-webfont.eot');
    src: url('../font/bellgothicstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/bellgothicstd-bold-webfont.woff') format('woff'),
         url('../font/bellgothicstd-bold-webfont.ttf') format('truetype'),
         url('../font/bellgothicstd-bold-webfont.svg#BellGothicStdLightBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Optima';
    src: url('../font/optimaltstd-medium-webfont.eot');
    src: url('../font/optimaltstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/optimaltstd-medium-webfont.woff') format('woff'),
         url('../font/optimaltstd-medium-webfont.ttf') format('truetype'),
         url('../font/optimaltstd-medium-webfont.svg#OptimaLTStdMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OptimaBold';
    src: url('../font/optimaltstd-bold-webfont.eot');
    src: url('../font/optimaltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/optimaltstd-bold-webfont.woff') format('woff'),
         url('../font/optimaltstd-bold-webfont.ttf') format('truetype'),
         url('../font/optimaltstd-bold-webfont.svg#OptimaLTStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirHeavy';
    src: url('../font/avenir_heavy.eot');
    src: url('../font/avenir_heavy.eot?#iefix') format('embedded-opentype'),
         url('../font/avenir_heavy.woff') format('woff'),
         url('../font/avenir_heavy.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.intro {
	font-size: 0.625em;
	margin: 0 0 45px 0;
	color:#000000;
}
.title2{
	font: normal normal 23px/23px Optima, Arial, Sans-serif;
	text-transform:uppercase;
	padding:0 0 5px 0;
	letter-spacing:-0.02em;
}
/*-----------  COULEURS  -----------*/
.couleur_noire{color:#000000 !important;}
.couleur_grise{color:#5a5a5a !important;}
.couleur_grise2{color:#6d6b6b !important;}
.couleur_grise3{color:#717172 !important;}
.couleur_blanche{color:#ffffff !important;}
.couleur_mauve{color:#5d5874 !important;}
.couleur_mauve_fonce{color:#7259a4 !important;}
.couleur_grisfonce{color:#494848 !important;}
.couleur_beige{color:#ece7e3 !important;}
.couleur_noire{color:black !important;}
/*-----------  TITRES  -----------*/
/*-----------  LISTE  -----------*/
.liste{
    font-size: 0.75em;
    margin-bottom: 15px;
    margin-top: 10px;
}
.liste > li:before {
    content: "— ";
}
.liste > li {
    padding: 1px 0;
}
/*-----------  BOUTONS  -----------*/

/*-----------  SPECIAUX  -----------*/
/*.numero{
	display:inline-block;
	width:22px;
	height:22px;
	color:#ffffff;
	text-align:center;
	vertical-align:bottom;
	margin:0 7px 0 0;
	font:normal normal 18px/18px Georgia, Times, Serif;
	background:#000000;
	border-radius:22px;
}*/

/*-----------  IMAGES  -----------*/
img.image_a_gauche, figure.image_a_gauche{
	clear:left;
	display:block;
	float:left;
	margin:0 10px 10px 0;
}
img.image_a_droite, figure.image_a_droite{
	clear:right;
	display:block;
	float:right;
	margin:0 0 10px 10px;
}
figure.image_a_droite, figure.image_a_gauche{width : 282px;}

.liste_cms{
	color: #a4a2a2;
	margin: 0 0 20px;
    padding: 0 0 0 30px;
	font-size: 0.750em;
}
.liste_cms li{
	list-style: square outside;	
	content:"";
}
.liste_cms  li > ul {
	 margin: 10px 0 10px 15px;
}

.plus{
	background:transparent url(../img/picto_plus.jpg) left center no-repeat;
    height: 18px;
    padding-left: 28px;
}

/*-----------  FILETS  -----------*/
/*.filet{
	clear:both !important;
	height:0 !important;
	padding:0 !important;
	margin:0 0 10px 0 !important;
	font-size:0 !important;
	line-height:0 !important;
	background:none !important;
	border:none !important;
	border-top:1px solid #dddddd !important;
}*/

/*-----------  TABLEAU  -----------*/
/*.tableau{
	width:100%;
	border-spacing:0;
	margin-bottom:15px;
	border-collapse:collapse;
	border-bottom:1px solid #dddddd;
}*/